/*style for all box with icon img and icon animation*/
.img_icon_box {
    width: 100%;
    height: 80px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 0 10px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.text {
    min-height: 54px;
}

header h1::after {
    display: none;
}

/*style for step 1. "The machine securely shreds your card."*/
.step1 {
    min-height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    /* IE 10+, Fx 29+ */
    animation: animate_opacity 0.3s linear both;
    /* Safari 4+ */
    -webkit-animation: animate_opacity 0.3s linear both;
    /* Fx 5+ */
    -moz-animation: animate_opacity 0.3s linear both;
    /* Opera 12+ */
    -o-animation: animate_opacity 0.3s linear both;
    animation-delay: 6s;
    z-index: 10;
    margin: 20px 0 0;
}

.step1 p {
    position: absolute;
    top: 16px;
    left: 0px;
    animation: animate_opacity 0.6s linear both;
    -webkit-animation: animate_opacity 0.6s linear both;
    -moz-animation: animate_opacity 0.6s linear both;
    -o-animation: animate_opacity 0.6s linear both;
    animation-delay: 2s;
}

/*style for step 1. if error*/
.step1 .text_error {
    font-size: 13.5px;
    line-height: 18px;
    text-align: center;
    border-radius: 7px;
    border: 2px solid white;
    padding: 10px 4px;
    opacity: 0;
    animation: animate_opacity 0.6s linear reverse both;
    -webkit-animation: animate_opacity 0.6s linear reverse both;
    -moz-animation: animate_opacity 0.6s linear reverse both;
    -o-animation: animate_opacity 0.6s linear reverse both;
    animation-delay: 2.6s;
    top: 0;
    left: -14px;
    font-family: 'RN_House_Sans_Regular';
}

@keyframes animate_opacity {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.step1 .img_icon_box {
    height: auto;
    width: auto;
    margin: 0 0 0 20px;
}

.step1 .img_icon_box img {
    max-width: 188px;
}

.step1 .player {
    height: 256px;
    top: -25px;
    left: 19px;
    position: absolute;
    width: 275px;
}


/*style for step 2. "Please wait a moment. Your good deed is being processed."*/

.step2 {
    width: 100%;
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    opacity: 0;
    animation: animate_opacity 0.5s linear reverse both;
    -webkit-animation: animate_opacity 0.5s linear reverse both;
    -moz-animation: animate_opacity 0.5s linear reverse both;
    -o-animation: animate_opacity 0.5s linear reverse both;
    /*    animation-delay: 6s;*/
    position: absolute;
    z-index: 9;
}

.step2 .img_icon_box {
    margin: -25px 0 -16px;
    height: 131px;
}

.step2 .img_icon_box img {
    max-width: 63px;
}

.step2_shradering {
    animation-delay: 0s;
}

.step2_shradering .img_icon_box {
    margin: -41px 0 0;
}

.step2_shradering .img_icon_box img {
    max-width: 73px;
}

/*style for step 3. "Recycling one plastic bottle saves enough energy to power a 60W light bulb for 3 hours"*/

.step3 {
    width: 100%;
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    opacity: 0;
    animation: animate_opacity 0.5s linear reverse both;
    -webkit-animation: animate_opacity 0.5s linear reverse both;
    -moz-animation: animate_opacity 0.5s linear reverse both;
    -o-animation: animate_opacity 0.5s linear reverse both;
    position: absolute;
    z-index: 8;
}

.step3 #bottletolightbulb {
    height: 145px;
    top: 41px;
    position: relative;
}


/*style for step 4. "Great work. Please visit again soon.<br> Thanks very much."*/

.step4 {
    width: 100%;
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    /*    opacity: 0;*/
    animation: animate_opacity 0.3s linear reverse both;
    -webkit-animation: animate_opacity 0.3s linear reverse both;
    -moz-animation: animate_opacity 0.3s linear reverse both;
    -o-animation: animate_opacity 0.3s linear reverse both;
    position: absolute;
    z-index: 7;
}

.step4 #check {
    animation: animate_opacity 0.3s linear both;
    -webkit-animation: animate_opacity 0.3s linear both;
    -moz-animation: animate_opacity 0.3s linear both;
    -o-animation: animate_opacity 0.3s linear both;
    animation-delay: 3s;
}

.step4_content lottie-player {
    position: absolute;
    bottom: 36px;

}

.step4_content lottie-player.hide {
    display: none;
}

.step4_content {
    width: 100%;
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.step4_content .img_icon_box {
    margin: 0 0 15px;
    width: 100%;
}

.step4_content .text_box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 54px;
    width: 100%;
}

.step4_content .text {
    animation: animate_opacity 0.6s linear both;
    -webkit-animation: animate_opacity 0.6s linear both;
    -moz-animation: animate_opacity 0.6s linear both;
    -o-animation: animate_opacity 0.6s linear both;
    animation-delay: 6s;
    position: absolute;
}

/*style for step 4. "How your used plastic gets re-used?"*/
.step4 .text2 {
    font-family: 'RN_House_Sans_Bold';
    opacity: 0;
    animation: animate_opacity 0.6s linear both reverse;
    -webkit-animation: animate_opacity 0.6s linear both reverse;
    -moz-animation: animate_opacity 0.6s linear both reverse;
    -o-animation: animate_opacity 0.6s linear both reverse;
    animation-delay: 6s;
    position: absolute;
}

.step4 .step5_content {
    width: 100%;
    min-height: 150px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.step4 .step5_content.hide {
    display: none;
}

.step5_content .change_box img {
    max-width: 240px;
    width: 100%;
    margin: 53px 0 10px;
}

.step5_content .change_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: absolute;
    opacity: 0;
    background-color: #5A287D;
    animation-name: animate_opacity2;
    -webkit-animation-name: animate_opacity2;
    -moz-animation-name: animate_opacity2;
    -o-animation-name: animate_opacity2;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    animation-fill-mode: both;

}

.step5_content .change1 {
    opacity: 1;
    animation-delay: 0s;
}

.step5_content .change2 {
    animation-delay: 2.6s;
}

.step5_content .change3 {
    animation-delay: 5.5s;
}

.step5_content .change4 {
    animation-delay: 8s;
}

.step5_content .change5 {
    animation-delay: 10.6s;
}


@keyframes animate_opacity2 {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}




.step4 .step6_content {
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.step4 .step6_content.hide {
    display: none;
}

.step4 .step6_content .text {
    font-family: 'RN_House_Sans_Bold';
}

.step6_content .img_icon_box {
    height: 127px;
    margin: -28px 0 0px;
}

.btn_box {
    margin: 0;
}

.btn {
    background-color: #480F63;
    padding: 8px 0;
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-size: 7.5px;
    font-family: 'RN_House_Sans_Regular';
    margin: 0 6px;
    width: 96px;
    text-align: center;
}

.conservation_box {
    background-color: #480F63;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    font-family: 'RN_House_Sans_Regular';
    padding: 17px 0;
    width: 300px;
    height: 215px;
    position: relative;
    border-radius: 10px;
}

.conservation_box .note {
    font-size: 11px;
    line-height: 14px;
    text-align: center;
}

.conservation_box .img_icon_box {
    margin: 0 auto 11px;
    height: 44px;
    position: relative;

}

.conservation_box .player {
    height: 163px;
    position: relative;
    top: 65px;
}

.conservation_box .close {
    text-decoration: none;
    padding: 2px 0;
    border-bottom: 1px solid white;
    font-size: 9px;
    line-height: 11px;
    position: absolute;
    right: 15px;
    top: 13px;
    color: white;
    z-index: 2;
}


.hide {
    display: none;
}
